21 comments found

Hello, will you update this theme to support latest WP version?

Thanks

colibriinteractive

Yes. WP4.1 is already supported. However, if you find any issues let us know in the support forum (http://support.colibri-interatcive.com) and we fix them.

CI

rubegarcia

In item details show: - Last update “13 August 13” - Software Version “WordPress 3.9, 3,8,...”

Is this info no updated? -If yes, please updated.

thanks

colibriinteractive

Hello,

I’ve just updated the supported WP versions. The update date is only changed when updates to the themefiles where made but none where required so far.

CI

by
by
by
by
by
by